Subject: Further discussion of the HIP/APPs interaction

From: [email-masked]
Date: Tue, 11 Nov 2003 09:19:50 -0600

As mentioned during the APPs open meeting, there are a number of
issues on the potential interaction between HIP and applications that
may need further discussion.  Margaret Wasserman and I are putting
together a discussion on that for this Wednesday, in the 15:30 slot.
If you would like to join us, please send me or Margaret note, so
we can arrange the room correctly.
			thanks,
				Ted Hardie